@media only screen and (max-width: 760px) {
  .ocultar_td {
    display: none !important;
  }

  .mostrar_td{
    display: table-cell !important;
  }

  .mostrar_tr{
    display: table-row !important;
  }
}

.mostrar_td, .mostrar_tr{
  display: none;
}

.hr-separator {
	display: flex;
	flex-basis: 100%;
	align-items: center;
	color: rgba(0, 0, 0, 0.35);
	margin: 8px 0px;
}
.hr-separator::before,
.hr-separator::after {
	content: "";
	flex-grow: 1;
	background: rgba(0, 0, 0, 0.35);
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px 4px;
}

.check-login {
	cursor: pointer;
}